﻿<!DOCTYPE html>
<html>
<head>
    <title>Harmonogram</title>
	<meta charset="utf-8" />
    <!-- JS -->
    <script src="js/main.js"></script>
    <script src="js/settings.js"></script>
    <script src="js/UI.js"></script>
    <script src="js/Ajax.js"></script>
    <script src="js/Database.js"></script>
    <script src="js/captcha.js"></script>
    <script src="js/colors.js"></script>
    <script src="js/libs/jquery-3.1.1.min.js"></script>

    <!-- CSS -->
    <meta name="viewport" content="width=device-width,minimum-scale=1,maximum-scale=2,initial-scale=1" />
    <link href="css/main.css" rel="stylesheet" />
    <link href="css/settings.css" rel="stylesheet" />
    <link href="css/today.css" rel="stylesheet" />
    <link href="css/week.css" rel="stylesheet" />
    <link href="css/captcha.css" rel="stylesheet" />
    <link href="css/colors.css" rel="stylesheet" />


    <!-- FONTS -->
    <link href='fonts/baloo.css' rel='stylesheet' type='text/css'>

    <script>
            $(document).ready(function () {

                Zegar.init()
                main.init()
                UI.init()
                settings.init()
                settings.urls
                captcha.init()
                colors.init()

            })

    </script>

    <!-- https://www.iconfinder.com/ -->
</head>
<body>

    <!-- boczne menu -->

    <div id="panel" class="changeColor changeBackground">
        <div class="setTitle">SETTINGS PAGE</div>
        <img class="exitpng" src="gfx/exit.png" />
        <div style="clear:both;"></div>

        <div class="first" id="godziny">
            <div class="r">Godziny</div>
            <img class="l" src="gfx/godziny.png" />
        </div>

        <div id="colors">
            <div class="r">Kolorystyka</div>
            <img class="l" src="gfx/kolory.png" />
        </div>

        <div>
            <div class="r">Ekran startowy</div>
            <img class="l" src="gfx/ekran.png" />
        </div>

        <div id="bazaKlik">
            <div class="r">Baza danych</div>
            <img class="l" src="gfx/baza.png" />
        </div>

    </div>



    <!-- menu bazy -->

    <div id="panelBaza" class="changeColor changeBackground">
        <div class="setTitle">BazaDanych</div>
        <img class="exitBaza" src="gfx/exit.png" />
        <div style="clear:both;"></div>

        <div id="addTab" class="first">
            <div class="r">Dodaj tabele</div>
            <img class="l" src="gfx/baza.png" />
        </div>

        <div id="delTab">
            <div class="r">Usuń tabele</div>
            <img class="l" src="gfx/baza.png" />
        </div>

        <div id="addData">
            <div class="r">Dodaj dane</div>
            <img class="l" src="gfx/baza.png" />
        </div>

        <div id="delData">
            <div class="r">Usuń dane</div>
            <img class="l" src="gfx/baza.png" />
        </div>
        <div id="download">
            <div class="r">Pobierz dane</div>
            <img class="l" src="gfx/baza.png" />
        </div>
    </div>




    <!-- dzis -->

    <div id="panelToday" class="changeColor changeBackground">
        <div class="setTitles">Dzisiaj</div>
        <img class="exitToday" src="gfx/exit.png" />
        <div style="clear:both;"></div>
        <center id="mainDay"></center>
    </div>


    <!-- kolory -->

    <div id="panelColors" class="changeColor changeBackground">
        <div class="setTitles">Kolorystyka</div>
        <img class="exitColors" src="gfx/exit.png" />
        <button id="saveColor">Zapisz</button> 
        <div style="clear:both;"></div>

        
        <center class="marCol">
            <h3>Fonty</h3>
            <div id="fontColor"></div>
        </center>

        
        <center class="marCol">
            <h3>Tło</h3>
            <div id="tloColor"></div>
        </center>

        
        <center class="marCol">
            <h3>Menu</h3>
            <div id="menuColor"></div>
        </center>

    </div>

    <!-- tydzien -->

    <div id="panelWeek" class="changeColor changeBackground">
        <div class="setTitles">Tydzień</div>
        <img class="exitWeek" src="gfx/exit.png" />
        <div style="clear:both;"></div>

        <center id="mainWeek">
            <div class="weekDay"></div>
            <div class="weekDay">PN</div>
            <div class="weekDay">WT</div>
            <div class="weekDay">ŚR</div>
            <div class="weekDay">CZ</div>
            <div class="weekDay">PT</div>
            <div style="clear:both;"></div>

        </center>

    </div>



    <!-- panelGodziny -->

    <div id="panelGodziny" class="changeColor changeBackground">
        <div class="setTitles">Godziny</div>
        <img class="exitGodziny" src="gfx/exit.png" />
        <div style="clear:both;"></div>

        <center id="datah" class="changeBackground">


        </center>

    </div>


    <!-- wyborGodziny -->

    <div id="wyborGodziny" class="changeColor changeBackground">
        <div class="setTitles">Wybór godziny</div>
        <img class="exitWyborGodziny" src="gfx/exit.png" />
        <img class="okWyborGodziny" src="gfx/ok.png" />
        <div style="clear:both;"></div>

        <center id="thisH"><button id="mainH" type="button">00</button><button id="dodo" type="button">:</button><button id="mainM" type="button">00</button></center>


        <div id="hours">

        </div>

        <div id="minuty">

        </div>

    </div>


    <!-- alert -->

    <div id="alert" class="changeColor changeBackground">
        <img class="exitAlert" src="gfx/exit.png" />
        <div id="alertData">

        </div>

    </div>




    <!-- menu dolne-->

    <div id="main" class="changeColor changeBackground">
        <div id="zegar"></div>
        <img class="menu" src="gfx/menu.png" />
    </div>

    <div id="left">
        <div id="settingsIcon" class="changeMenu"><img src="gfx/settings.png" /></div>
        <div id="settings" class="changeColor changeMenu">Ustawienia</div>
    </div>


    <div id="center">
        <div id="todayIcon" class="changeMenu"><img src="gfx/today.png" /></div>
        <div id="today" class="changeColor changeMenu">Dzisiaj</div>
    </div>

    <div id="right">
        <div id="weekIcon" class="changeMenu"><img src="gfx/week.png" /></div>
        <div id="week" class="changeColor changeMenu">Tydzień</div>
    </div>



    <!-- captcha -->
    <div id="captcha" class="changeColor changeBackground">

        <center id="napisCap">Wybierz poprawne odpowiedzi</center>

        <center id="imageCap">

        </center>

        <center id="btCap">

            <button id="btCapOk">NIE JESTEM ROBOTEM</button>
            <button id="btCapRee">REBOOT</button>

        </center>

    </div>


    <div id="loginPanel" class="changeColor changeBackground">

        <center id="napisCap">LOGOWANIE I REJESTRACJA</center>



    <center id="logField">
            <div id="logMID">
                <div class="logMenu">Login : </div>
                <input type="text" id="checkLogin" />
            </div>

            <div id="passwdMID">
                <div class="logMenu">Hasło : </div>
                <input type="password" id="checkPasswd" />
            </div>


    </center>

    <center>
        <button id="sendLogin">Dalej</button>
    </center>

    </div>
    <noscript id="JS" class="changeColor changeBackground">

        <center id="JSx">

            Włącz JavaScript w przeglądarce

        </center>
        

    </noscript>

</body>
</html>
